-- Deploy gaia:api_2016_08_02_alter_table_api_freecustom to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_freecustom` ADD COLUMN `is_phone_connect` TINYINT(1) NOT NULL DEFAULT FALSE;
ALTER TABLE `api_freecustom` MODIFY COLUMN operation_type varchar(20);
ALTER TABLE `api_freecustom` ADD COLUMN `follow_status` varchar(1) NOT NULL DEFAULT 0;
ALTER TABLE `api_freecustom` change kefu_comments kefu_comments longtext;

COMMIT;
